/* banner-开始 */
.slideBox {width: 100%;overflow: hidden;position: relative;}
.slideBox .hd1 {width: 320px;height: 15px;overflow: hidden;position: absolute;left: 50%;margin-left: -160px;bottom: 20px;z-index: 1;text-align: center;}
.slideBox .hd1 ul {zoom: 1;display: inline-block;text-align: center;cursor: default;}
.slideBox .hd1 ul li {display: inline-block;margin: 2px;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;width: 10px;height: 10px;background: #fff;cursor: pointer;transition: width .3s;}
.slideBox .hd1 ul li.on {background: #f00;width: 20px;}
.slideBox .bd1 {position: relative;height: 100%;z-index: 0;}
.slideBox .bd1 ul{width: 100% !important;}
.slideBox .bd1 li {zoom: 1;vertical-align: middle;width: 100% !important;}
.slideBox .bd1 li a {width: 100%;height: 350px;display: block;background-position: center center;background-repeat: no-repeat;background-size: cover;}
/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox .prev,.slideBox .next {position: absolute;left: 3%;top: 50%;margin-top: -25px;display: block;width: 32px;height: 88px;background: url(../images/slider-arrow.png) 0 0 no-repeat;filter: alpha(opacity=50);opacity: 0.5;}
.slideBox .next {left: auto;right: 3%;background-position: -32px 0;}
.slideBox .prev:hover,
.slideBox .next:hover {filter: alpha(opacity=100);opacity: 1;}
.slideBox .prevStop {display: none;}
.slideBox .nextStop {display: none;}
/* banner-结束 */
/* 内容 */
.weizhi{padding: 5px 20px;border: 1px solid #f2f2f2;font-size: 14px;margin: 20px 0;}
/* 关于我们 */
.content{margin: 20px 0 50px;}
.content-t{font-size: 24px;border-bottom: 1px solid #dcdcdc;line-height: 46px;text-align: center;}
.content-b{padding: 30px 0;font-size: 14px;line-height: 28px;}
/* 新闻中心 */
.content .nynews-top{border-bottom: 1px solid #f2f2f2;padding-bottom: 20px;}
.content .nynews-top ul{padding-left: 336px;}
.content .nynews-top ul li{float: left;margin-right: 20px;}
.content .nynews-top ul li a{padding: 8px 30px;border: 1px solid #f2f2f2;display: block;}
.content .nynews-top ul li a:hover,.content .nynews-top ul li a.on{background-color: #084d9e;color: #fff;}

.content-b ul li{ background:url(../images/list01.png) no-repeat left center; text-align:left;float: left;line-height:32px;border-bottom: 1px dashed #e3e3e3;padding: 10px 0;width: 570px;margin: 0 15px 20px;}
.content-b ul li:hover{background:url(../images/list02.png) no-repeat left center;}
.content-b ul li a{font-size: 14px;padding-left: 20px;}
.content-b ul li span{ float:right;color:#999999; font-size:12px; }
.content-b ul li a span{ float:none; color:#999999;}
.content-b ul li .xbiaoti{width: 460px;display: block;text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}
.content-b .n_newslist {width: 330px;padding-top: 5px;}
.content-b .n_newslist .nbiaoti{text-overflow: ellipsis; overflow: hidden; white-space: nowrap;width: 330px;}
.content-b .n_newslist .nbiaoti a{font-size: 16px;padding-left: 0;}
.content-b .n_newslist a:hover {color: #184a85;}
.content-b .n_newslist p {margin-top: 10px;}
.content-b .n_newslist p a{font-size: 14px !important;padding-left: 0;line-height: 20px;display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;-webkit-line-clamp: 3;}
.content-b h1{text-align: center;}
.nextone,.nextone span,.nextone a{font-size: 14px;}
.nextone{background-color: #f0f0f0;padding: 8px 10px;margin-top: 20px;}
.nextone span{float: right;}
/* 主营业务 */
.content-b .npro{}
.content-b .npro dl{margin: 0px 15px 30px;width: 270px;text-align: center;}
.content-b .npro dl a{display: block;}
.content-b .npro dl dd{}
.content-b .npro dl dd img{display: block;}
.content-b .npro dl dt{line-height: 36px;display: block;text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}
/* 案例展示 */
.ny-about{margin: 20px 0 50px;}
.ny-about-l{width: 258px;}
#sideMenuBox2 .hd { height: 46px;background-color: #084d9e;}
#sideMenuBox2 .hd h3 {  padding-left: 48px; color: #fff;  font:bold 20px/46px "Microsoft Yahei"; background: url("../images/menuIcon.png") no-repeat 15px center;}
#sideMenuBox2 .bd{overflow:hidden;padding: 20px 10px; background-color: #fff;border-bottom: 1px solid #cecece;border-left: 1px solid #cecece;border-right: 1px solid #cecece;}
.sideMenuBox2{overflow: hidden;}
.sideMenu .li1{overflow: hidden; position: relative; z-index: 1; background-color:#f5f5f5; margin-bottom:4px;}
.sideMenu .h1{height: 39px; line-height: 39px; overflow: hidden; text-align: left; padding-left: 30px;  border-bottom: 1px solid #e5e5e5;cursor: pointer;background-color: #084d9e;color: #fff;}
.sideMenu .h1 a{font-size: 16px;color: #fff;display: block;}
.sideMenu .icon{display: block; position: absolute; z-index: 1; right: 0px; top: 0; width: 42px; height: 39px; float: left; text-indent: -99999px; overflow: hidden; background: url("../images/sideMenuBg.png") left -82px no-repeat;}
.sideMenu .hasUl1 .icon{cursor: pointer;}
.sideMenu .on1 .h1{background-color: f5f5f5;}
.sideMenu .on1 .h1 a,.sideMenu .open .h1 a{ font-weight: bold;color: #fff;}
.sideMenu .on1 .icon,.sideMenu .open .icon{background-position: left -135px;}

.sideMenu .ul1 {display:none; padding:4px 0; background-color:#fff; overflow:hidden; padding-left: 15px;}
.sideMenu .last1 .ul1{border-bottom: none; }
.sideMenu .ul1 .li2{font-size: 12px; margin-top: 1px; height: 34px; line-height: 34px; overflow:hidden; background:url("../images/iconAB.png") no-repeat left center; padding-left: 15px; }
.sideMenu .ul1 .li2 a{display: block; font-size:15px;font-weight: normal;}
.sideMenu .ul1 .li2 a:hover,.sideMenu .ul1 .on2 a{ color:#e54b39; }

.ny-about-r{width: 910px;}
.ny-about-r-t{line-height: 46px;background-color: #084d9e;padding: 0 30px;color: #fff;}
.ny-about-r-t span{font-size: 14px;}
.ny-about-r-t span a{color: #fff;}
.ny-about-r-b{border-bottom: 1px solid #cecece;border-left: 1px solid #cecece;border-right: 1px solid #cecece;padding: 30px;}
.ny-about-r-b p{font-size: 14px;line-height: 28px;}
.ny-about-r-b img{margin: 15px 0 30px;}
.nycase{}
.nycase dl{text-align: center;margin: 0 6px 30px;}
.nycase dl a{}
.nycase dl dd{}
.nycase dl dd img{display: block;margin: 0;}
.nycase dl dt{text-overflow: ellipsis; overflow: hidden; white-space: nowrap;display: block;line-height: 36px;width: 270px;}
.nycase h1{text-align: center;}
/* 联系我们 */
.ncontact-l{line-height: 32px;padding-top: 70px;}
.ncontact-l p strong{font-size: 18px;}


/*分页样式*/
.fenye {line-height: 24px;text-align: center;height: 24px;margin-top: 25px;}/*分页*/
.page_list {}/*分页*/
.page_list a.on {background-color: #184a85; color:#fff;}/*分页*/
.page_list a {background-color: #D6D6D6;padding: 5px 8px;color: #000;}/*分页*/
.page_list a.num {background-color: #ccc;}/*分页*/
.page_list a:hover {background-color: #184a85;padding: 5px 8px;color: #fff;}/*分页*/